body	{
	scrollbar-base-color: #999999;
	scrollbar-track-color: #C0C0C0;
	scrollbar-arrow-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	border: #FFFFFF 0px solid;
	}


/* PAGE BACKGROUNDS */


.backgrounds 	{
		background-image: url("picts/background.jpg");
		background-repeat: repeat-y;
		background-position: 0px 0px;
		}





/* NON-MENU LINK COLORS */

a:link		{ color: #0000ff; text-decoration: none; }

a:visited	{ color: #0000ff; text-decoration: none; }

a:active	{ color: #0000ff; text-decoration: none; }

a:hover		{ color: #ff0000; text-decoration: none; }

.biglink 	{
		color: #6633FF;
		font: 12px verdana, arial, sans-serif; font-weight: bold;
		font-style: italic;
		Text-decoration: none;
		}

.biglink:hover 	{
		color: #FF6600;
		font: 12px verdana, arial, sans-serif; font-weight: bold;
		font-style: italic;
		Text-decoration: none;
		}





/* THIS LINE CONTROLS THE FONT SIZE ON ALL PAGES */

table 			{ color: #666666; font-family: Latha; font-size: 12px; verdana, arial, sans-serif; font-weight: normal; }

.title 			{ font-family: Latha; color:#00F; font-size: 18px;  text-align:center; font-weight: bold; }
.titlered			{ font-family: Latha; color:red; font-size: 14px;  text-align:center; font-weight: bold; }

.subtitle 		{  text-align:left; color: #339999; font-family: Latha; font-size: 16px; font-weight: bold; }
.english 		{  text-align:center; color: #339999; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold;line-height:20px; }

.services 		{ color: #3366CC; font-family: Latha; font-size: 12px; text-align:left; font-weight: bold;}


.just 	{ font-family: Latha; font-size: 13px; font-weight: normal; padding-left:3em; text-indent:-3em; color: #000000; text-align: justify; line-height:26px; }
.comment { font-family: Latha; font-size: 12px; font-weight: normal; padding-left:3em; text-indent:-3em; color: #F0F; text-align: left; line-height:26px; }
.tampara { font-family: Latha; font-size: 13px; font-weight: normal; color: #000000; text-align: justify; line-height:26px; }
.justred { font-family: Latha; font-size: 13px; font-weight: bold;  color: RED; text-align: justify; line-height:26px; }

.pageheight		{ height: 780px; }

.formmargin		{ margin: 0px; }





/* FONT USED FOR TEXT HEADER IN NON-FLASH BROWSERS */

.NoFlashTitle	{ color: #FFFFFF; font: normal 22px arial, sans-serif; }





.footer		{
		color: #000000;
		font: 9px verdana, arial, sans-serif;
		font-weight: normal;
		background-image: url("picts/background-bottom-shade.gif");
		background-repeat: repeat-x;
		background-position: 0px 0px;
		}


.pagebars	{
		height: 10px;
		background-color: #C0C0C0;
	        background-image: url("picts/bar.gif");
        	border-top: #C0C0C0 1px solid;
        	border-bottom: #333333 1px solid;
		}

.footerbar	{
		height: 14px;
		background-color: #C0C0C0;
	        background-image: url("picts/bar-footer.jpg");
        	border-top: #000000 1px solid;
        	border-bottom: #000000 1px solid;
		}


.pictureend	{
		background-color: #2B577D;
	        background-image: url("picts/background-picture-end.jpg");
        	border-left: #FFFFFF 1px solid;
		}





/* BORDERS */


.page-borders		{ background-color:#000000; }

.borders		{ border: #000000 1px solid; }

.headerborder		{ border: #FFFFFF 1px solid; }

.sideborder		{
			border-top: #284D75 0px solid;
			border-bottom: #284D75 0px solid;
			}

.hoverborders	 	{ border: #217CFF 1px solid; }

A:hover .hoverborders 	{ border: #FF3366 1px solid; }

.page-splits		{
			border: #999999 1px solid;
			background-color: #F0F0F0;
			color: #F0F0F0; height:
			5px; width: 100%;
			}







/* CONTACT AND LINKS PAGE FORM CODE */

.shadeform	{
		font: 13px verdana, arial, sans-serif;
		text-align: left;
		background-color: #F0F6F9;
		background-image: url("picts/shadeform.gif");
		width: 180px;
		border: #99A8AF 1px solid;
		}


.textarea	{
		font-family: Latha; font-size: 12px;
		text-align: left;
		background-color: #F0F6F9;
		background-image: url("picts/shadeform.gif");
		width: 225px;
		height: 130px;
		overflow: auto;
		border: #99A8AF 1px solid;
		}

.dropdown 	{
		font-size: 11px;
		background-color: #F0F6F9;
		color: #000000;
		width: 180px;
		}





/* START THE CODE FOR THE MENU */


.menuwidth		{ width: 175px; }

.menubackground		{
			background-color: #224A72;
	        	background-image: url("picts/background-menu.jpg");
        		border-right: #284D75 1px solid;
			}


.topline	{ border-top: #284D75 1px solid; }


.menu		{
		font-family: Latha;
		font-size: 12px;
		font-weight: bold;
		width: 175px;
		cursor: pointer;
		text-indent: 6px;
		text-align: left;
		display: block;
		padding-top: 10px;
		padding-bottom: 10px;
		margin-bottom: 0px;
		border-bottom: #284D75 1px solid;
		}


a.menu:link 	{
		background-image: url("picts/menu.gif");
		background-color: #2B577D;
		color: #FFFFFF;
		}


a.menu:visited 	{
		background-image: url("picts/menu.gif");
		background-color: #2B577D;
		color: #FFFFFF;
		}


a.menu:active 	{
		background-image: url("picts/menu.gif");
		background-color: #2B577D;
		color: #FFFFFF;
		}


a.menu:hover 	{
		background-image: url("picts/menuon.gif");
		background-color: #FFFFFF;
		color: #000000;
		}







